@charset "utf-8";
body{color:#444;font-family:"ＭＳ Ｐゴシック","ヒラギノ角ゴ Pro W3",Arial,sans-serif;font-size:12px;line-height:1.5;text-align:center}
#wrapper{margin:0 auto;width:950px;text-align:left;position:relative}
a{color:#339}
a:hover{text-decoration:underline}
h3,
h3 a{line-height:1}
#header{background-image:url(/img/common/bg_header.gif);background-repeat:repeat-x;height:173px;line-height:1.2;position:relative;width:100%}
#header h1{position:absolute;top:29px;left:0}
#catch{color:#6e6e6e;font-size:14px;position:absolute;top:10px;left:15px}
#menu01 li{position:absolute;top:35px;width:67px}
#menu01 a{display:block;font-size:10px;font-weight:700;text-align:center;width:67px}
#menu01 span{background-image:url(/img/common/btn_gnavi.gif);background-repeat:no-repeat;display:block;height:67px}
#menuArea{left:319px}
#menuType{left:388px}
#menuDeli{left:457px}
#menuGirl{left:526px}
#menuCoup{left:595px}
#menuNews{left:664px}
#menuArea a{color:#729425}
#menuType a{color:#b77301}
#menuDeli a{color:#a54b9a}
#menuGirl a{color:#a3112c}
#menuCoup a{color:#1b8283}
#menuNews a{color:#2097be}
#menuArea a span{background-position:0 0}
#menuType a span{background-position:-67px 0}
#menuDeli a span{background-position:-134px 0}
#menuGirl a span{background-position:-201px 0}
#menuCoup a span{background-position:-268px 0}
#menuNews a span{background-position:-335px 0}
#menuArea a:hover span{background-position:0 -67px}
#menuType a:hover span{background-position:-67px -67px}
#menuDeli a:hover span{background-position:-134px -67px}
#menuGirl a:hover span{background-position:-201px -67px}
#menuCoup a:hover span{background-position:-268px -67px}
#menuNews a:hover span{background-position:-335px -67px}
#menu02{background-image:url(/img/common/bg_menu02.gif);background-repeat:no-repeat;height:44px;position:absolute;top:116px;width:100%}
#menu02 li{display:inline;position:absolute;top:6px}
#menu02 a{color:#fff;font-weight:700}
#menuManga{left:25px}
#menuGravre{left:141px}
#menuMovie{left:254px}
#menuSpecial{left:362px}
#menuReview{left:485px}
#menuPresent{left:625px}
#menuInfo{left:780px}
#menuInfo a{display:block;height:30px;text-indent:-9999px;width:165px}
#bnrHeader{height:74px;overflow:hidden;position:absolute;top:36px;right:0;width:200px}
#ticker-area,#topicpath{height:16px;overflow:hidden;position:absolute;top:154px;left:11px;width:740px}
#topicpath li{background-position:0 4px;background-repeat:no-repeat;float:left;margin:0 0 0 -18px;padding:0 5px 0 18px}
#topicpath .back{background-image:url(/img/common/dec_topicpath_back.gif)}
#container{float:right;margin:0 0 20px;width:780px}
#container:after{content:"";clear:both;display:block;}
#container h2{display:none}
#container2{width:950px}
#container2 h2{display:none}
#contents{width:780px;float:right;clear:both;text-align:left}
#container #center{float:left;width:580px;overflow:hidden}
#container2 #center{float:left;width:750px;overflow:hidden}
#searchArea .searchAreaTitle{background:url(/img/common/tit_main.gif) no-repeat scroll 0 -252px !important;height:34px !important;margin:0;text-indent:-9999px;display:block}
#center h2{background:url(/img/common/tit_main.gif) no-repeat scroll 0 0;margin:0 0 5px;height:42px;line-height:44px;position:relative;width:570px;font-size:16px;}

#center h3{background:url(/img/common/tit_main.gif) no-repeat scroll 0 0;margin:0 0 5px;height:42px;line-height:44px;position:relative;width:570px}
#center .leadSentence{
  margin:0 0 8px;
  padding:0 10px;
  color:#888;
  font-weight:normal;
}
#newface h2{background-position:0 -42px}
#newface h3{background-position:0 -42px;margin:0 0 1px}
#newface h3 span{position:relative;left:40%}
#work h2{background-position:0 -84px}
#kuchikomi h2{background-position:0 -126px;}
#kuchikomi h3{background-position:0 -126px;}
#kuchikomi h3 span{position:relative;left:40%}
#gradeShopWrap h2{background-position:0 -168px}
#stnGradeShop h2{background-position:0 -210px}
#searchArea .searchMuniTitle{background-position:0 -286px !important;height:34px !important;margin:0;text-indent:-9999px}
#kuchikomi h2 span,
#newface h2 span,
#work h2 span{position:relative;left:40%}
#work h3 span{position:relative;left:40%;background-position:0 -84px}
#gradeShopWrap h2 span,
#stnGradeShop h2 span{position:relative;left:4%}
#work h3{margin:0 0 1px}
#topBoard{margin:0 0 8px}
#topBoard h2{display:block;width:570px}
#limitedDiscount{margin:0 0 20px}
#limitedDiscount h3{background:url(/img/common/tit_limited_l.gif) no-repeat scroll 0 0 transparent;height:81px;margin:0}
#limitedDiscount li{background:url(/img/common/btn_limited_top.gif) no-repeat scroll 0 0 transparent;float:left;width:184px;height:104px;margin:0 9px 0 0;text-indent:-9999px}
#limitedDiscount li.max{background-position:0 0}
#limitedDiscount li.shopMember{background-position:0 -104px}
#limitedDiscount li.lessYen{background-position:0 -208px}
#limitedDiscount li a{display:block;height:104px}
#topSearchForm{clear:both;margin:0 0 20px}
#topSearchForm div{float:left;margin:0 4px 0 0}
#topSearchForm .title{background:url(/img/common/tit_topsearch.gif) no-repeat scroll 0 0;height:48px;margin:0 0 8px;text-indent:-9999px;float:none;}
#topSearchForm .types select{width:138px}
#topSearchForm .submit{height:21px}
#excGradeShop,#stnGradeShop{margin:0 0 8px}
#vipGradeShop .panel{border:2px solid #069bcd;margin:0 0 5px;padding:4px;width:558px}
#excGradeShop .panel,
#stnGradeShop .panel{background-color:#fff;border:2px solid #999;float:left;height:115px;margin:0 4px 4px 0;overflow:hidden;padding:4px 0 0 4px;width:275px}
#excGradeShop .panel.last,
#stnGradeShop .panel.last{margin-right:0}
#vipGradeShop .icon{height:17px;margin:0 0 4px}
#excGradeShop .icon,
#stnGradeShop icon{height:36px;margin:0 0 4px;width:240px}
#vipGradeShop .icon li{float:left;margin:0 1px 0 0}
#excGradeShop .icon li,
#stnGradeShop .icon li{float:left;margin:0 1px 1px 0}
#excGradeShop .photo,
#stnGradeShop .photo,
#vipGradeShop .photo{clear:both;float:left;margin:0 6px 0 0;width:84px}
#excGradeShop .photo a,
#stnGradeShop .photo a,
#vipGradeShop a{display:block}
#vipGradeShop .photo img{border:1px solid #0059aa}
#excGradeShop .photo img,
#stnGradeShop .photo img{border:1px solid #ccc}
#vipGradeShop .detail{background-color:#0059aa;font-size:10px;padding:2px 3px 3px}
#excGradeShop .detail{background-color:#069bcd;font-size:10px;height:17px;line-height:16px;padding:3px}
#stnGradeShop .detail{background-color:#a58ca5;font-size:10px;height:17px;line-height:16px;padding:3px}
#vipGradeShop .detail a{border:1px solid #bfe0ff;color:#fff;display:block;text-align:center}
#excGradeShop .detail a{border:1px solid #bfe0ff;color:#fff;display:block;height:15px;text-align:center}
#stnGradeShop .detail a{border:1px solid #e7dfe7;color:#fff;display:block;height:15px;text-align:center}
#vipGradeShop .data{float:left;position:relative;width:466px}
#excGradeShop .data,
#stnGradeShop .data{float:left;width:179px}
#vipGradeShop .area{background:none repeat scroll 0 0 #bfe0ff;border-top:3px double #0059aa;border-bottom:3px double #0059aa;color:#0059aa;height:16px;padding:2px 8px}
#excGradeShop .area,
#excGradeShop .type,
#stnGradeShop .area,
#stnGradeShop .type{color:#0059aa;font-size:10px}
#vipGradeShop .shop{background:url(/img/common/ico_main_shop.gif) no-repeat scroll 0 8px transparent;font-size:14px;font-weight:700;margin:0;padding:5px 0 0 18px}
#excGradeShop .shop,
#excGradeShop .type,
#stnGradeShop .shop,
#stnGradeShop .type{margin:0 0 2px}
#excGradeShop .shop{background:url(/img/common/ico_main_shop.gif) no-repeat scroll 0 0;background-repeat:no-repeat;padding:0 0 0 16px;line-height:1.2}
#stnGradeShop .shop{background:url(/img/common/ico_main_shop_stn.gif) no-repeat scroll 0 0;background-repeat:no-repeat;padding:0 0 0 16px;line-height:1.2}
#vipGradeShop .time{border-left-style:none;height:14px;overflow:hidden;position:absolute;right:0;top:5px;width:146px}
#excGradeShop .time,
#stnGradeShop .time{border-bottom:1px dotted #ccc;font-size:10px;margin:0 0 2px;overflow:hidden;padding:0 0 2px}
#vipGradeShop .tel{background:url(/img/common/ico_main_tel.gif) no-repeat scroll 1px 8px transparent;color:#000;float:left;font-size:18px;font-weight:700;margin:0;padding:0 0 0 18px}
#excGradeShop .tel,
#stnGradeShop .tel{background:url(/img/common/ico_main_tel.gif) no-repeat scroll 1px 2px;padding:0 0 0 16px;color:#000;font-size:16px;font-weight:700;line-height:16px}
#vipGradeShop .cpbu{display:inline-block;*display:inline;*zoom:1;float:right;height:16px;width:90px;padding:4px 0 0}
#excGradeShop .cpbu,
#stnGradeShop .cpbu{height:16px;margin:2px 0 0;width:90px}
#vipGradeShop .coupon{background-color:#f2f2f2;clear:both;color:#000;line-height:1.4;padding:2px 8px}
#vipGradeShop .coupon .more{display:inline-block;*display:inline;*zoom:1}
#excGradeShop .comment,
#stnGradeShop .comment{color:#000;line-height:1.4;padding:2px 0 0;font-size:11px}
#newface,
#work{margin:0 0 8px}
#newface .panel,
#work .panel{float:left;height:124px;margin:0 1px 1px 0;overflow:hidden;padding:4px 5px;text-align:center;width:84px;font-size:11px}
#newface .panel{background-color:#fdf1fb}
#work .panel{background-color:#e0f5fa}
#newface .photo,
#work .photo{float:left;margin:0 5px 2px 0;width:84px}
#newface .photo a,
#work .photo a{display:block}
#newface .photo img{border:1px solid #e4007f}
#work .photo img{border:1px solid #074be8}
#newface .detail,
#work .detail{padding:0 1px 1px}
#newface .detail a,
#work .detail a{color:#fff;font-size:10px;text-align:center}
#newface .detail{background-color:#e4007f}
#newface .detail a{border:1px solid #fe669d}
#work .detail{background-color:#074be8}
#work .detail a{border:1px solid #4c86f7}
#newface ul,
#work ul{float:left;width:84px}
#newface .name a,
#work .name a{color:#e4007f}
#newface .area span,
#work .area span{color:#fff;display:inline-block;font-size:10px;padding:0 1px}
#newface .area span{background-color:#d70e55}
#work .area span{background-color:#074be8}
#newface .text,#work .text{font-size:10px}
#kuchikomi{margin:0 0 8px;width:570px}
#kuchikomi p.leadSentence{color:#ff7200;font-weight:700}
.kuchikomiInner{padding:10px;background:#ffe5cc}
.kuchikomiInner02{background:#ccc;padding:2px 2px 0}
#kuchikomi dl{padding:10px;margin:0 0 2px;background:none repeat scroll 0 0 #fdfdfd}
#kuchikomi dt{float:left;width:94px;height:auto}
#kuchikomi dd{float:left;width:416px;color:#000;word-wrap:break-word;}
#kuchikomi dd a{color:#36f}
#kuchikomi dd span.kuchikomiSubInfo{color:gray}
#kuchikomi .dl{padding:10px;margin:0 0 2px;background:none repeat scroll 0 0 #fdfdfd}
#kuchikomi .dt{float:left;width:94px;height:auto}
#kuchikomi .dd{float:left;width:416px;color:#000}
#kuchikomi .dd a{color:#36f}
#kuchikomi .dd span.kuchikomiSubInfo{color:gray}
#news{font-size:11px;margin:0 0 8px;width:auto;line-height:1.4}
#news h3{width:570px;height:42px;background-position:0 0}
#news h3 span{position:relative;left:40%}
#news .panel{float:left;height:115px;margin:0 10px 10px 0;overflow:hidden;width:280px}
#news .panel.right{margin-right:0}
#news .photo{float:left;margin:0 6px 0 0;width:88px}
#news .photo a{display:block}
#news .photo img{border:2px solid #5f98ca;padding:1px}
#news .detail{background-color:#5f98ca;padding:0 2px 2px}
#news .detail a{border:1px solid #c0e2ff;color:#fff;text-align:center}
#news .data{float:left;width:185px}
#news .catch{color:#339}
#news .area span{background-color:#d70e55;color:#fff;display:inline-block;*display:inline;*zoom:1;padding:2px 2px 0;width:100%}
#news .name a{color:#d70e55}
#news .cget{margin:0}
#news .cget span{float:left}
#news .cget a{background-image:url(/img/top/dec.gif);background-position:-389px -13px;background-repeat:no-repeat;display:block;float:right;height:16px;text-indent:-9999px;width:90px}
#news .panel.last{margin-right:0}
#resultTable{background-color:#ccc;padding:5px 5px 4px;width:560px;text-align:left;margin:0 0 12px}
#resultTable .table{border-collapse:collapse;width:100%}
#resultTable .table .thead p{background-color:#666;border-right:1px solid #fff;color:#fff;padding:2px 3px}
#resultTable .table .thead .tel{width:7em}
#resultTable .thead .detail{border-right-style:none;width:3em}
#resultTable .table .tbody p{background:url(/img/common/ico_main_shop_lower.gif) no-repeat scroll 4px 4px #fff;border-bottom:1px solid #ccc;border-right:1px solid #ccc;padding:2px 3px 2px 20px;font-weight:400}
#resultTable .table .tbody td{background-color:#fff;border-bottom:1px solid #ccc;border-right:1px solid #ccc;padding:2px 3px}
#resultTable .table .tbody .detail{border-right-style:none;text-align:center}
#areaText{width:570px;margin:0 0 8px}
#areaText h3{background-position:0 -320px;font-size:18px;height:38px;line-height:40px;padding:0 0 0 40px;width:530px;position:static}
#areaText .wordsWrap{width:564px;border:3px double #ccc}
#areaText .wordsWrap .inner{padding:12px;background:#fdfdfd}
#searchArea{width:570px;margin:0 0 8px;font-size:14px}
#searchArea .inner{border:5px solid #9cf;padding:4px}
#searchArea .inner ul{zoom:1;padding:0 4px}
#searchArea .inner ul:after{content:"";display:block;clear:both;overflow:hidden}
#searchArea li{float:left}
#searchArea li:after{content:"｜"}
#searchArea ul.smallAreas{border-top:1px dotted #ccc;padding:4px;margin:4px 0 0;background:#f2f2f2}
#right{float:right;width:200px;overflow:hidden}
#right .asideTitle{margin:0;background:url(/img/common/tit_right.gif) no-repeat scroll 0 0;text-indent:-9999px}
#girlsCollection .asideTitle{background-position:0 0;height:61px}
#newStore .asideTitle{background-position:0 -61px;height:25px}
#update .asideTitle{background-position:0 -86px;height:25px}
#mvMagazine .asideTitle{background-position:0 -111px;height:25px}
#subscription .asideTitle{background-position:0 -136px;height:25px}
#newStore .inner,#update .inner{padding:4px 4px 0}
#girlsCollection .inner{border-right:1px solid #110d1d;border-bottom:1px solid #110d1d;border-left:1px solid #110d1d;padding:4px 4px 0}
.topbannerBox{overflow:hidden;width:200px;height:350px;margin:0 0 8px}
#rightExcBanner,#rightVipBanner{margin:0 0 4px;width:200px}
#rightExcBanner li,#rightVipBanner li{padding:0 0 4px}
#girlsCollection{margin:0 0 8px;width:200px}
#girlsCollection .titleWrap{position:relative;height:61px}
#girlsCollection p.junretitle{color:#fff;left:0;position:absolute;text-align:center;top:34px;width:100%}
#girlsCollection .dl{padding:0 0 4px;margin:0 0 4px;border-bottom:1px dotted #7c7c7c;line-height:1.2}
#girlsCollection .dt{float:left;width:62px;height:82px}
#girlsCollection .dt img{border:1px solid #110d1d}
#girlsCollection .dd{float:right;width:124px}
#girlsCollection .dd p.name a,
#girlsCollection .dd .shop a{color:#675e1f}
#girlsCollection .dd .size{border-bottom:1px solid #7c7c7c;margin:0 0 3px;height:12px}
#girlsCollection .dd .area,
#girlsCollection .dd .size{font-size:11px;color:#110d1d}
#newStore,
#update{margin:0 0 8px;position:relative}
#newStore p.next,
#update p.next{height:15px;position:absolute;right:5px;top:5px;width:42px}
#newStore p.next a,#update p.next a{display:block;text-indent:-9999px;height:15px}
#newStore .inner,
#update .inner{border-bottom:1px solid #ab0025;border-left:1px solid #ab0025;border-right:1px solid #ab0025}
#newStore .dl,
#update .dl{padding:0 0 4px;margin:0 0 4px;border-bottom:1px dotted #7c7c7c;line-height:1.2}
#newStore .dt,
#update .dt{color:#ab0025;font-size:11px}
#newStore p.shop{background:url(/img/common/ico_right_shop.gif) no-repeat scroll 0 1px;padding:1px 0 1px 16px}
#update p .title{padding:1px 0}
#newStore p.comment,
#update p.comment{font-size:9px}
#rightPlayer02{margin:0 0 8px}
#mailMagazine{background:url(/img/common/bg_right_merumaga.gif) no-repeat scroll 0 0;width:200px;height:218px;margin:0 0 8px}
#mailMagazine div{padding:47px 0 0;text-align:center}
#mvMagazine{margin:0 0 8px}
#mvMagazine .inner{padding:10px;border-bottom:1px solid #ab0025;border-left:1px solid #ab0025;border-right:1px solid #ab0025}
#mvMagazine .cover{padding:9px;background:#ffedf1}
#mvMagazine .info{margin:8px 0;height:22px}
#mvMagazine p{font-size:11px;line-height:1.2}
#subscription{margin:0 0 8px}
#subscription .inner{padding:10px;border-bottom:1px solid #00008a;border-left:1px solid #00008a;border-right:1px solid #00008a}
#subscription .banner{margin:0 0 8px}
#subscription p{font-size:11px;line-height:1.2}
#rightBanner2 li{margin:0 0 4px}
#rightBanner2 li p{text-align:center}
#left{float:left;margin:0 0 20px;width:160px}
#bnrLeft{height:532px;overflow:hidden;margin:0 0 8px;width:160px;z-index:0}
#sideAreaSearches .leftAsideTitle{background:url(/img/common/tit_left.gif) no-repeat scroll 0 0;width:160px;height:39px;text-indent:-9999px}
#sideAreaSearches .leftAsideTitle.municipality{background-position:0 -39px}
#sideAreaSearches .areaBox{background:url(/img/common/bg_side_areasearch_bottom.gif) no-repeat scroll 0 100%;padding:0 0 8px;margin:0 0 8px}
#sideAreaSearches .areaBox .inner{background:url(/img/common/bg_side_areasearch_middle.gif) repeat-y scroll 0 0;padding:0 8px}
#sideAreaSearches .areaBox li{background:url(/img/common/ico_side_areasearch.gif) no-repeat scroll 0 2px;padding:0 0 0 16px}
#sideAreaSearches .areaBox li.upperArea{background:url(/img/common/ico_side_upper_areasearch.gif) no-repeat scroll 4px 3px #f4f4f4;border-bottom:1px solid #e0e0e0;border-top:1px solid #e0e0e0;height:19px;line-height:21px;margin:0 0 3px -4px;padding:0 0 0 20px;width:132px;white-space:nowrap}
#sideAreaSearches .areaBox li.upperArea.current{background:url(/img/common/ico_side_areasearch_current.gif) no-repeat scroll 4px 3px #9bd3ff}
#sideAreaSearches .areaBox li.current{background:url(/img/common/ico_side_areasearch_current.gif) no-repeat scroll 0 2px #9bd3ff}
#shopLogin .leftAsideTitle{background:url(/img/common/tit_left.gif) no-repeat scroll 0 -78px;width:160px;height:39px;text-indent:-9999px}
#shopLogin .shopLoginForm{background:url(/img/common/bg_side_areasearch_bottom.gif) no-repeat scroll 0 100%;padding:0 0 8px;margin:0 0 8px}
#shopLogin .shopLoginForm .inner{background:url(/img/common/bg_side_areasearch_middle.gif) repeat-y scroll 0 0;padding:0 8px}
#shopLogin .shopLoginForm div{padding:0 0 4px}
#shopLogin .shopLoginForm .idInput{margin:0 0 0 5px}
#shopLogin .shopLoginForm .submit{text-align:center}
#shopLogin .shopLoginForm .passwordCheck{text-align:center;padding:0}
#shopLogin .idInput input,
#shopLogin .pwInput input{width:110px}
#bt{margin:0 0 8px}
#bt li{background:url(/img/common/bg_left_contact.gif) no-repeat scroll 0 0;margin:0 0 4px;height:24px;line-height:26px;padding:0 0 0 28px}
#bt a{display:block;height:24px;color:#444;text-decoration:none}
#left ul.bt{background:url(/img/common/left-bg.gif) 0 0 no-repeat;width:160px;height:167px}
#left ul.bt li a{width:160px;height:38px;display:block;margin:5px 0 0;text-indent:-9999px}
#left ul.bt li.bt01 a:hover{background:url(/img/common/left-bg-on.gif) 0 0 no-repeat}
#left ul.bt li.bt02 a:hover{background:url(/img/common/left-bg-on.gif) 0 -43px no-repeat}
#left ul.bt li.bt03 a:hover{background:url(/img/common/left-bg-on.gif) 0 -86px no-repeat}
#left ul.bt li.bt04 a:hover{background:url(/img/common/left-bg-on.gif) 0 bottom no-repeat}
#leftBanner li{margin:0 0 10px}
#leftBanner li p{text-align:center}
#groupBanner li{width:160px;height:160;margin:0 0 10px}
#groupBanner li p{text-align:center}
#tab-2,
.search_type #selector{background-image:url(/img/search/type/bg_04_2.gif);background-repeat:no-repeat;height:298px;width:560px}
#selectType{float:left;width:354px}
#selectType h4{height:24px;margin:6px 0 0 4px;text-indent:-9999px}
#selectType ul{margin:25px 0 0 14px;width:208px}
#selectType li{float:left;margin:0 4px 0 0;padding:0 0 4px}
#selectType li a{color:#333;display:block;height:27px;line-height:27px;padding:0 0 0 18px;width:82px;text-decoration:none}
#selectType li a:hover{background-image:url(/img/search/type/bg_04_2.gif);background-position:-560px 0;background-repeat:no-repeat}
#selectType li a span{font-size:11px}
#comment{margin:3px 0 0 20px;width:320px}
#comment td,#comment th{height:44px;vertical-align:middle}
#comment th{font-weight:400;text-align:left;width:60px}
#comment td{padding:0 4px}
#comment .menu01,
#comment .menu02,
#comment .menu03,
#comment .menu04,
#comment .menu05,
#comment .menu06,
#comment .menu07,
#comment .menu08,
#comment .menu09,
#comment .menu10,
#comment .menu11,
#comment .menu12{display:none}
#selectCategory{float:left;width:206px}
#selectCategory h4{height:24px;margin:6px 0 0 6px;text-indent:-9999px}
#selectCategory ul{margin:14px 0 0 7px}
#fuzoku{margin:0 0 8px}
#cabaClab{margin:0 0 9px}
#selectCategory a{display:block;height:77px;text-indent:-9999px;width:193px}
#selectCategory a:hover{background-image:url(/img/search/type/bg_04.gif);background-repeat:no-repeat}
#fuzoku a:hover{background-position:-560px -27px}
#cabaClab a:hover{background-position:-560px -104px}
#deai a:hover{background-position:-560px -181px}
#tab-4,
.girl_result #selector,
.search_girl #selector{background-image:url(/img/search/girl/bg.gif);background-position:0 -90px;background-repeat:no-repeat;height:298px;width:560px}
.girl_result #selector,
.search_girl #selector{position:relative}
#selectGirl h4{height:24px;text-indent:-9999px;position:absolute;top:18px;left:9px;width:300px}
#selectGirl div{position:absolute}
#selectGirl #girlsAge{top:60px;left:10px}
#selectGirl #girlsHeight{top:60px;left:131px}
#selectGirl #girlsBust{top:60px;left:252px}
#selectGirl #girlsStyle{top:110px;left:10px}
#selectGirl #girlsCharacter{top:110px;left:131px}
#selectGirl #girlsType{top:110px;left:252px}
#selectGirl #girlsSpecialty{top:160px;left:10px}
#selectGirl #girlsArea{top:160px;left:131px}
#selectGirl #girlsJob{top:160px;left:252px}
#selectGirl label{border-left:2px solid #fa2d3b;display:block;color:#333;line-height:1.2;padding:0 0 0 3px;font-size:14px;font-weight:700}
#selectGirl #girlsArea label,
#selectGirl #girlsJob label{color:#fa2d3b}
#selectGirl select{font-size:12px;margin:5px 0 0 4px;padding:0;width:110px}
#selectGirl option{font-size:12px;margin:0;padding:0}
#newFace2 a,
#working2 a{display:block;text-indent:-9999px;height:60px;width:170px}
#working2{position:absolute;top:230px;left:15px}
#newFace2{position:absolute;top:230px;left:190px}
#selectGirl p{color:#333;position:absolute;top:213px;left:365px;width:132px}
#selectGirl span{color:#fa2d3b}
#selectedItem{background-color:#d5d5d5;border:1px solid #7f9db9;margin:0 0 15px;padding:5px 4px;width:560px}
#selectedItem table{border-collapse:collapse;width:100%}
#selectedItem td,#selectedItem th{border-top:2px solid #d5d5d5;height:39px;vertical-align:middle}
#selectedItem th{background-repeat:no-repeat;padding:0 0 0 34px;width:90px}
#selectedArea{background-color:#eaffbc;background-image:url(/img/search/shopResult/bg.gif);background-position:0 -199px;color:#387724}
#selectedType{background-color:#ffebb5;background-image:url(/img/search/shopResult/bg.gif);background-position:-124px -199px;color:#c07704}
#selectedItem td{background-color:#fff;padding:0 4px}
#selectedItem li{display:inline;padding:0 12px 0 0}
#newsList h3{position:relative}
#newsList h3 span{left:40%;position:relative}
#newsList #pickup{margin:0 0 10px}
#newsList .panel{margin:0 0 14px}
#newsList #pickup .photo{float:left;margin:0 10px 0 0;width:150px}
#newsList #pickup .photo a{display:block}
#newsList #pickup .photo img{border:2px solid #5f98ca;padding:1px}
#newsList #pickup .detail{background-color:#5f98ca;padding:0 2px 2px}
#newsList #pickup .detail a{border:1px solid #c0e2ff;color:#fff;text-align:center}
#newsList #pickup .data{float:left;width:389px}
#newsList #pickup .catch{background:url(/img/top/dec.gif) no-repeat scroll 0 100%;color:#339;font-size:14px;font-weight:700;padding:5px 0 3px 30px;margin:0 0 5px}
#newsList #pickup .area{float:left;margin:0 0 5px;width:280px}
#newsList #pickup .area span{background-color:#d70e55;color:#fff;display:inline-block;padding:0 3px}
#newsList #pickup .date{float:left;text-align:right;width:109px}
#newsList #pickup .name{clear:both;margin:0 0 4px}
#newsList #pickup .name a{color:#d70e55;font-size:14px;font-weight:700}
#newsList #pickup .news{background-color:#f2faff;border:2px solid #addbf5;float:left;padding:5px;width:375px}
#newsList #pickup .text{margin:0 0 5px}
#newsList #pickup .site{background:url(/img/top/dec.gif) no-repeat scroll -646px 7px;font-weight:700;height:29px;line-height:29px;padding:0 0 0 25px}
#newsList #pickup .cget{float:right;width:167px}
#newsList #pickup .cget a{background:url(/img/top/dec.gif) no-repeat scroll -479px 0;display:block;height:29px;text-indent:-9999px}
#newsList .next_button a{background:url(/img/top/btn_more.png) no-repeat scroll 0 0;display:block;height:32px;margin:0 auto;text-indent:-9999px;width:323px}
.newsListfooter{width:542px;margin:0 auto;border:2px solid #addbf5;padding:10px}
.newsListfooter span{color:#06c;font-weight:700;font-size:20px}
#footerNew{background:#f9f9f9;clear:both;margin:60px 0 0}
#footLink{border-left:1px solid #ccc;border-right:1px solid #ccc;border-top:1px solid #ccc}
#footLink .inner{padding:20px 20px 6px}
#footerNew dl{float:left;margin:5px 0 0;width:172px}
#footerNew dt{background-image:url(/img/common/bg_footer.gif);background-repeat:no-repeat;border-bottom:1px solid #dfdfdf;color:#313132;font-size:14px;font-weight:700;line-height:16px;margin:0 0 10px;padding-left:23px;padding-bottom:5px}
#footArea dt{background-position:-147px -181px}
#footSearch dt{background-position:-131px -195px}
#footMv dt{background-position:-113px -211px}
#footNew dt{background-position:-96px -225px}
#footerNew dd{background-image:url(/img/common/bg_footer.gif);background-position:0 -245px;background-repeat:no-repeat;padding:0 0 3px 21px}
#footerNew dd a{color:#666}
#footMobile{background-image:url(/img/common/bg_footer.gif);background-repeat:no-repeat;float:right;height:181px;text-indent:-9999px;width:160px}
#copyright{background-color:#f9114d;clear:both;height:auto;padding:10px 20px}
#copyright li{display:inline;color:#fff}
.footerNavWrap{margin:0 0 4px}
.footerNavWrap li{float:left}
.footerNavWrap li:after{content:"｜"}
.footerNavWrap li a{color:#fff}
#sideMvMobileqr{width:200px;height:181px;margin:10px 0}
#copyright .linkWrap{margin:0 0 10px}
#footLink2 li a{color:#fff;margin:0 2px 0 0}
#footLink3{float:right}
#footLink3 li{display:block;float:left;padding:0 0 0 12px}
#footLink3 a{background-image:url(/img/common/bg_footer.gif);background-repeat:no-repeat;display:block;height:20px;text-indent:-9999px;width:20px}
#footLink3 .bt01 a{background-position:0 -181px}
#footLink3 .bt02 a{background-position:-20px -181px}
#footLink3 .bt03 a{background-position:-40px -181px}
#footLink3 .bt04 a{background-position:-60px -181px}
#copyright .twframe{width:200px;float:right}
#copyright .group{position:absolute;top:31px;left:20px;color:#fff}
#copyright .group a{color:#fff}
#copyright p{clear:both;text-align:center}
#copyright p a{color:#444}
.defaultHide{display:none}
.imeoff{ime-mode:disabled}
#header ul#media{height:21px;margin:0;position:absolute;right:0;top:12px;width:auto}
#header ul#media li{float:left;height:21px;padding:0 5px 0 0}
#header ul#media li.fa,
#header ul#media li.tw{padding:0}
#header ul#media li.tw{width:100px}
#prefContainer{float:left;width:750px;margin:0 0 20px}
#prefContainer .imgSlideWrap{display:block;height:256px;width:740px;position:relative;}
#prefContainer #center{float:right;width:580px;overflow:hidden}
#prefConTop{width:740px;height:256px;margin:0 0 18px;position:relative}
.nivoSlider{position:relative;width:100%;height:auto;overflow:hidden;z-index:2}
.nivoSlider img{position:absolute;top:0;left:0;max-width:none}
.nivo-main-image{display:block !important;position:relative !important;width:100% !important}
.nivoSlider a.nivo-imageLink{position:absolute;top:0;left:0;width:100%;height:100%;border:0;padding:0;margin:0;z-index:6;display:none;background:#fff;filter:alpha(opacity=0);opacity:0}
.nivo-slice{display:block;position:absolute;z-index:5;height:100%;top:0}
.nivo-box{display:block;position:absolute;z-index:5;overflow:hidden}
.nivo-box img{display:block}
.nivo-caption{position:absolute;left:0;bottom:0;background:#000;color:#fff;width:100%;z-index:8;padding:5px 10px;opacity:.8;overflow:hidden;display:none;-moz-opacity:.8;filter:alpha(opacity=8);-ms-filter:"alpha(Opacity=80)";-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.nivo-caption p{padding:5px;margin:0}
.nivo-caption a{display:inline !important}
.nivo-html-caption{display:none}
.nivo-directionNav a{position:absolute;top:45%;z-index:9;cursor:pointer}
.nivo-prevNav{left:0}.nivo-nextNav{right:0}
.nivo-controlNav{text-align:center;padding:10px 0;position:absolute;bottom:0;left:50%;z-index:100;height:22px}
.nivo-controlNav a{cursor:pointer}
.nivo-controlNav a.active{font-weight:700}
/* サイドメニュー */
#leftSideMenu{
  width:160px;
  margin:0 0 16px;
}
.leftMenuHeading{
  height:34px;
  line-height:34px;
  text-align:center;
  margin:0 0 2px;
  color:#fff;
  font-weight:bold;
  font-size:14px;
  background: url(/img/common/pay1.png) no-repeat scroll 10px 8px #020202;
}
.leftMenuHeading2{
  height:42px;
  line-height:44px;
  text-align:center;
  color:#fff;
  font-weight:bold;
  font-size:14px;
  background: url(/img/common/ico_left_menu_search.png) no-repeat scroll 8px 10px #696969;
  border:1px solid #616161;
}
.leftMenuHeading3{
  height:18px;
  line-height:18px;
  padding:0 8px;
  background:#dadada;
}
.sideMenuWrap{
  margin:0 0 2px;
  background:url(/img/common/bg_left_side_menu.png) repeat-y scroll 0 0;
  border-left:1px solid #ef0033;
  border-right:1px solid #da0e32;
}
.sideMenuWrap li{
  height:25px;
  line-height:26px;
  color:#fff;
  border-bottom:1px solid #b50921;
}
.sideMenuWrap li a{
  display:inline-block;
  height:25px;
  width:158px;
  padding:0 8px;
  color:#fff;
  text-decoration:none;
  -moz-box-sizing:border-box;
  box-sizing:border-box;
}
/* ヘッダー検索フォーム HTML 版 */
.searchFormWrap{
  border:1px solid #e7e7e7;
  padding:2px;
  margin:20px 20px 0;
  position:relative;
  height:38px;
  -moz-box-sizing:border-box;
  box-sizing:border-box;
}
#searchTxtBox{
  font-size:12px;
  width: 320px;
  height:30px;
  padding:0 0 0 16px;
  border:1px solid #b3b3b3;
  position: absolute;
  left: 2px;
  top: 2px;
}
#searchSubmit{
  position: absolute;
  right: 2px;
  background: url(/img/common/btn_head_search.png) no-repeat scroll 0 0;
  width: 50px;
  height: 32px;
  border: none;
  cursor: pointer;
}

/* ヘッダー検索フォーム JS 版*/
#sNavi .searchFormWrap{
  border:1px solid #e7e7e7;
  padding:2px;
  margin:0 20px;
  position:relative;
  height:38px;
  -moz-box-sizing:border-box;
  box-sizing:border-box;
}
#sNavi .searchFormWrap input[type=text] {
  font-size:12px;
  width: 320px;
  height:30px;
  padding:0 0 0 16px;
  border:1px solid #b3b3b3;
  position: absolute;
  left: 2px;
  top: 2px;
}
#sNavi .searchFormWrap input[type=button] {
  position: absolute;
  right: 2px;
  background: url(/img/common/btn_head_search.png) no-repeat scroll 0 0;
  width: 50px;
  height: 32px;
  border: none;
  cursor: pointer;
  border-radius:0;
  padding:0;
  min-width:auto;
  text-indent:100%;/* value値を消せるなら不要 */
  overflow:hidden;/* value値を消せるなら不要 */
}
#sNavi .searchFormWrap .gsc-clear-button {
	display:none;
}
#sNavi .searchFormWrap + p{
  padding:10px 20px 0;
}

/* Google カスタム検索 検索結果 */
#googleSearchResults {
	display:none;
}
